id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: de-DE
content:
  managed-by-external-system.message: Der Mandant wird von einem externen Bereitstellungssystem verwaltet.
  admin-inheritance-disabled.message: Ihr Konto hat nur einen eingeschränkten Zugriff auf diesem Mandanten, weil die Administrator-Vererbung deaktiviert ist.
  branding-preview.message: Das ist der Vorschaumodus für das Branding. Er zeigt an, wie die Benutzeroberfläche für Ihre Untermandanten aussehen wird. Das Branding wird erst angewendet, wenn Sie auf der Seite „Farbschema wählen“ auf „Fertig“ klicken.
  account-not-activated.message: Bitte überprüfen Sie Ihren Posteingang, um Ihr Konto aktivieren zu können. <placeholder>Aktivierungs-E-Mail erneut senden</placeholder>
  limited-access.message: Der Zugriff auf den Service für Ihr Konto ist eingeschränkt. Sie können die Branding-Optionen, SMTP-Einstellungen, Speicherorte und Storages verwalten.
  read-only-access.message: Ihr Konto hat nur Lesezugriff auf den Service.
  mfa.message: Die Zwei-Faktor-Authentifizierung für Ihre Organisation ist deaktiviert. Aus Sicherheitsgründen wird empfohlen, diese Einstellung zu aktivieren. Gehen Sie zu „Einstellungen“ –> „Sicherheit“ und aktivieren Sie die Option.
